#ifndef __AT24C32_H
#define __AT24C32_H
#include "types.h"

void at24c32_write(uint16 addr, unsigned char val);
unsigned char at24c32_read(uint16 addr);

void eep_block_write(uint16 eepAddr, uint8* dat, uint16 index, uint16 len);
#endif
